<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="RECENT_FILES">
  <Description>Recent Files Application Configuration File</Description>
  <Config name="DUPLICIT">
    <Vars>
      <Var name="lastCfgName" type="char">Nepojmenované</Var>
      <Var name="lastCfgType" type="int">1</Var>
    </Vars>
  </Config>
<Config name="CLEANER"><Vars><Var name="lastCfgFile" type="char">cleaner.xml</Var><Var name="lastCfgName" type="char">Nepojmenované</Var><Var name="lastCfgType" type="int">1</Var></Vars></Config><Config name="LINESTR"><Vars><Var name="lastCfgFile" type="char">linestr.xml</Var></Vars></Config></Header>
